.pos-hero{padding-top:175px;padding-bottom:520px;background-image:url(../images/pos-features/hero.jpg);background-attachment:fixed;background-position:50% center;background-size:cover;position:relative;box-shadow:inset 0 -10px 20px -10px #999;-moz-box-shadow:inset 0 -10px 20px -10px #999;-webkit-box-shadow:inset 0 -10px 20px -10px #999;}.pos-hero h3{color:#fff;font-size:26px;margin:10px 0;}.pos-hero img.hero-img{position:absolute;left:0;right:0;top:auto;margin:auto;}.pos-features-top{padding:210px 0 20px 0;}.pos-testimonials{padding:30px 0 60px;background-color:#f9f9fa;position:relative;overflow:hidden;}.pos-testimonials h3{margin-bottom:50px;}section.inpage-form-container.inpage-form-last{padding-bottom:70px;}.pos-bullets{padding:0 0 40px;}.pos-bullets .tc-bullet{margin-top:0;padding-top:40px;}.pos-customer-support{padding:50px 0;}.pos-customer-support h2{margin:0 0 20px;}.pos-customer-support .pos-support-img{margin:40px auto 0 auto;}.pos-customer-support h3{margin-bottom:40px;}.pos-customer-support .tc-blurb-icon img{margin:0 auto;padding:18px 0 19px;}.pos-customer-support .tc-blurb p{max-width:340px;margin-left:auto;margin-right:auto;}.tc-blurb-container{margin-top:-80px;position:relative;z-index:10;}.pos-grow-expand{padding:60px 0 0;}.pos-grow-expand h2{margin:0 0 40px;}.pos-carousel-left{float:left;width:400px;text-align:justify;line-height:30px;}.pos-carousel-right{float:right;width:560px;padding:15px 0 0;line-height:30px;}.pos-carousel{position:relative;}.pos-carousel .carousel-inner{max-width:1000px;margin:0 auto;}.pos-carousel a.pos-carousel-control{position:absolute;top:30%;left:auto;right:auto;bottom:auto;margin:auto;width:50px;height:50px;z-index:50;color:#e7e8ec;font-size:50px;line-height:50px;text-decoration:none!important;-webkit-transition:color 250ms ease-out;transition:color 250ms ease-out;}.pos-carousel a.pos-carousel-control.left-control{left:0;}.pos-carousel a.pos-carousel-control.right-control{right:0;}.post-manage-store{padding:40px 0 25px;background-image:url(../images/pos-features/manage-store-bg.jpg);background-attachment:fixed;background-position:50% center;background-size:cover;position:relative;box-shadow:inset 0 -10px 20px -10px #999;-moz-box-shadow:inset 0 -10px 20px -10px #999;-webkit-box-shadow:inset 0 -10px 20px -10px #999;}.post-manage-store h2{text-align:center;color:#fff;}.post-manage-store h3{text-align:center;color:#fff;margin:10px 0 45px;}.post-manage-store>img{margin:0 auto;position:relative;z-index:10;}.post-manage-store:after{content:"";position:absolute;top:auto;bottom:0;left:0;height:155px;width:100%;background:-moz-linear-gradient(left,rgba(199,199,197,1) 0%,rgba(151,149,136,0.98) 50%,rgba(199,199,197,1) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(199,199,197,1)),color-stop(50%,rgba(151,149,136,0.98)),color-stop(100%,rgba(199,199,197,1)));background:-webkit-linear-gradient(left,rgba(199,199,197,1) 0%,rgba(151,149,136,0.98) 50%,rgba(199,199,197,1) 100%);background:-o-linear-gradient(left,rgba(199,199,197,1) 0%,rgba(151,149,136,0.98) 50%,rgba(199,199,197,1) 100%);background:-ms-linear-gradient(left,rgba(199,199,197,1) 0%,rgba(151,149,136,0.98) 50%,rgba(199,199,197,1) 100%);background:linear-gradient(to right,rgba(199,199,197,1) 0%,rgba(151,149,136,0.98) 50%,rgba(199,199,197,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c5',endColorstr='#c7c7c5',GradientType=1);}.amazon-prod-col{float:left;width:33.333333%;}section.amazon-products{padding:0 0 30px;}.pos-card-reader{padding:35px 0 50px;background-image:url(../images/pos-features/pos-bg.jpg);background-position:50% center;background-size:cover;position:relative;}.card-reader-img{float:left;width:50%;}.card-reader-text{float:right;width:50%;padding-left:50px;padding-top:65px;padding-right:85px;}.card-reader-text h2{line-height:50px;color:#fff;}.card-reader-text p{color:#fff;font-weight:lighter;margin-bottom:25px;margin-top:10px;padding-right:15px;}.card-r-btn{text-align:center;}.card-r-btn .tc-btn-md{padding:0 45px;}.pos-card-reader2{padding:35px 0 50px;background-image:url(../images/pos-features/pos-bg2.jpg);background-position:50% center;background-size:cover;position:relative;text-align:center;}.card-reader-img2{}.card-reader-img2 img{margin:auto;}.card-reader-text2{margin:0 0 20px 0;}.card-reader-text2 h2{line-height:50px;color:#fff;}.card-reader-text2 p{color:#fff;font-weight:lighter;margin-bottom:25px;margin-top:10px;padding-right:15px;}@media(min-width: 1024px) {
	.tc-animate-me {
		opacity: 0;
	}
	.tc-animate-me.animated {
		opacity: 1;
	}
}

@media(max-width: 1199px) {
	.pos-carousel .carousel-inner {
		max-width: 840px;
	}
	.pos-carousel-left {
		width: 350px;
		line-height: 28px;
	}
	.pos-carousel-right {
		width: 465px;
		padding: 50px 0 0;
	}
	.pos-bullets .col-md-6 {
		width: 33.333333333%;
	}
	.card-reader-text {
		padding-right: 0px;
	}
}

@media(max-width: 1023px) {
	.pos-hero h3 {
		font-size: 20px;
	}
	.pos-hero {
		padding-bottom: 370px;
	}
	.pos-hero img.hero-img {
		width: 85%;
		max-width: 652px;
		/*bottom: -115px;*/
	}
	.pos-features-top {
		padding: 150px 0 20px 0;
	}
	.pos-carousel-left,
	.pos-carousel-right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.pos-carousel-right {
		padding: 20px 0 0;
	}
	.pos-carousel-right img {
		max-width: 100%;
		margin: 0 auto;
	}
	.pos-carousel a.pos-carousel-control {
		position: static;
	}
	.pos-carousel-controls {
		margin: 0 0 10px;
	}
	.post-manage-store > img {
		width: 100%;
		max-width: 768px;
	}
	.post-manage-store:after {
		height: 110px;
	}
	.pos-bullets .col-md-6 {
		width: 100%;
		float: none;
	}
	.pos-customer-support .tc-blurb p br {
		display: none;
	}
	.tc-blurb-container {
		margin-top: -50px;
	}
	.card-reader-img {
		float: none;
		width: 100%;
		margin-top: 60px;
		text-align: center;
	}
	.card-reader-text {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-top: 0;
		padding-right: 0;
		text-align: center;
	}
	.card-reader-img img{
		margin:auto;
	}
}

@media(max-width: 767px) {
	.pos-hero h3 {
		font-size: 16px;
	}
	.pos-hero img.hero-img {
		max-width: 272px;
	}
	.pos-hero {
		padding-bottom: 160px;
		padding-top: 150px;
	}
	.pos-hero img.hero-img {
		/*bottom: -50px;*/
	}
	.pos-features-top {
		padding: 75px 0 20px 0;
	}
	.post-manage-store > img {
		max-width: 320px;
	}
	.post-manage-store:after {
		height: 60px;
	}
	.tc-blurb-container {
		margin-top: 0;
	}
	.amazon-prod-col {
		float: none;
		width: 100%;
	}
	.amazon-prod-col img {
		margin-left: auto;
		margin-right: auto;
	}
}


.embedtool {
	position: relative;
	height: 0;
	padding-top: 56%;
	overflow: hidden;
	max-width: 100%;
} 
.embedtool iframe, 
.embedtool object, 
.embedtool embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

section.pos-video-section {
    padding: 50px 0;
    background-color: #27ae60;
    color: #fff;
    text-align: center;
}
section.pos-video-section h3 {
    color: #fff;
    margin-bottom: 35px;
}
section.pos-video-section .pos-video {
	max-width: 980px;
    margin: 0 auto;
    padding: 8px;
    border-radius: 3px;
    background-color: rgba(255,255,255,.3);
    border: 1px solid rgba(255,255,255,.5);
}